Anonymous Login
2018-12-15 13:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001809OpenClonkEngine - Graphicspublic2016-12-15 16:51
ReporterK-Pone 
Assigned To 
PriorityhighSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0001809: Stretched moving platforms are glitched
DescriptionAll the stretched moving platforms are glitched. They have a grey (or colored) bar on the right hand side which is non-solid.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005530

Luchs (administrator)

Seems to be fixed, the moving platforms in Overcast are fine now.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-15 19:59 K-Pone New Issue
2016-08-15 20:00 ala File Added: Screenshot087.png
2016-08-15 20:00 ala Target Version => 7.1 (Bugfix update)
2016-12-15 16:51 Luchs Status new => resolved
2016-12-15 16:51 Luchs Resolution open => fixed
2016-12-15 16:51 Luchs Fixed in Version => 8.0
2016-12-15 16:51 Luchs Note Added: 0005530
+Issue History